#!/bin/bash
echo funzte nicht
exit 1
git add content/news
git commit --amend --no-edit
target="origin"
force="-f"
if [ "$1" = "upstream" ]; then
    target=upstream
    force=""
fi

git push ${target} ${force}
